…Долой бандитский фашистский оккупационный путинский режим!

В PHP 7.2 сделали невозможное